{
  "Current": {
    "seriesText": "Book {series_index} of {series}", 
    "colorApplyStroke": false, 
    "fontsLinked": true, 
    "swapAuthor": false, 
    "borders": {
      "coverBorder": 0, 
      "imageBorder": 0
    }, 
    "imageFile": "LyannaRhaegarFixed.png", 
    "resizeToImage": false, 
    "customText": "", 
    "resizeImageToFit": false, 
    "fontsAutoReduced": true, 
    "margins": {
      "image": 0, 
      "text": 10, 
      "left": 10, 
      "right": 10, 
      "top": 80, 
      "bottom": 60
    }, 
    "name": "LyannaRhaegarFixed", 
    "size": [
      900, 
      1200
    ], 
    "fieldOrder": [
      {
        "display": true, 
        "name": "Title"
      }, 
      {
        "display": true, 
        "name": "Image"
      }, 
      {
        "display": true, 
        "name": "Author"
      }, 
      {
        "display": true, 
        "name": "Series"
      }, 
      {
        "display": false, 
        "name": "Custom Text"
      }
    ], 
    "fonts": {
      "series": {
        "align": "center", 
        "name": "Levenim MT", 
        "size": 48
      }, 
      "custom": {
        "align": "center", 
        "name": "Levenim MT", 
        "size": 48
      }, 
      "author": {
        "align": "center", 
        "name": "Levenim MT", 
        "size": 64
      }, 
      "title": {
        "align": "center", 
        "name": "Levenim MT", 
        "size": 128
      }
    }, 
    "colors": {
      "stroke": "#000000", 
      "border": "#000000", 
      "fill": "#b5d1b8", 
      "background": "#100000"
    }, 
    "backgroundImage": true
  }, 
  "SchemaVersion": 1.59, 
  "OtherOptions": {
    "autoSave": false
  }, 
  "SavedSettings": {
    "LyannaRhaegar": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "fontsLinked": true, 
      "swapAuthor": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "imageFile": "LyannaRhaegar2.png", 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": true, 
      "margins": {
        "image": 0, 
        "text": 30, 
        "left": 10, 
        "right": 10, 
        "top": 100, 
        "bottom": 80
      }, 
      "name": "LyannaRhaegar", 
      "size": [
        900, 
        1200
      ], 
      "fieldOrder": [
        {
          "display": true, 
          "name": "Title"
        }, 
        {
          "display": true, 
          "name": "Series"
        }, 
        {
          "display": true, 
          "name": "Image"
        }, 
        {
          "display": true, 
          "name": "Author"
        }, 
        {
          "display": false, 
          "name": "Custom Text"
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 36
        }, 
        "custom": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 24
        }, 
        "author": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 40
        }, 
        "title": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 120
        }
      }, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#b5d1b8", 
        "background": "#100000"
      }, 
      "backgroundImage": false
    }, 
    "LyannaRhaegarFixed": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "fontsLinked": true, 
      "swapAuthor": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "imageFile": "LyannaRhaegarFixed.png", 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": true, 
      "margins": {
        "image": 0, 
        "text": 10, 
        "left": 10, 
        "right": 10, 
        "top": 80, 
        "bottom": 60
      }, 
      "name": "LyannaRhaegarFixed", 
      "size": [
        900, 
        1200
      ], 
      "fieldOrder": [
        {
          "display": true, 
          "name": "Title"
        }, 
        {
          "display": true, 
          "name": "Image"
        }, 
        {
          "display": true, 
          "name": "Author"
        }, 
        {
          "display": true, 
          "name": "Series"
        }, 
        {
          "display": false, 
          "name": "Custom Text"
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 48
        }, 
        "custom": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 48
        }, 
        "author": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 64
        }, 
        "title": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 128
        }
      }, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#b5d1b8", 
        "background": "#100000"
      }, 
      "backgroundImage": true
    }, 
    "LyannaRhaegarTop": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "swapAuthor": false, 
      "fontsLinked": true, 
      "imageFile": "LyannaRhaegarTop.png", 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": false, 
      "margins": {
        "image": 0, 
        "text": 30, 
        "left": 15, 
        "right": 15, 
        "top": 510, 
        "bottom": 90
      }, 
      "size": [
        900, 
        1200
      ], 
      "fieldOrder": [
        {
          "name": "Series", 
          "display": true
        }, 
        {
          "name": "Title", 
          "display": true
        }, 
        {
          "name": "Image", 
          "display": true
        }, 
        {
          "name": "Author", 
          "display": true
        }, 
        {
          "name": "Custom Text", 
          "display": false
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 48
        }, 
        "title": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 96
        }, 
        "author": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 60
        }, 
        "custom": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 36
        }
      }, 
      "name": "LyannaRhaegarTop", 
      "backgroundImage": true, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#1a1f1b", 
        "background": "#100000"
      }
    }, 
    "{Default}": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "fontsLinked": true, 
      "swapAuthor": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "imageFile": "{Default Image}", 
      "margins": {
        "top": 10, 
        "text": 30, 
        "bottom": 10, 
        "right": 0, 
        "image": 10, 
        "left": 0
      }, 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": false, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#000000", 
        "background": "#ffffff"
      }, 
      "size": [
        590, 
        750
      ], 
      "fieldOrder": [
        {
          "display": true, 
          "name": "Title"
        }, 
        {
          "display": true, 
          "name": "Author"
        }, 
        {
          "display": true, 
          "name": "Series"
        }, 
        {
          "display": true, 
          "name": "Image"
        }, 
        {
          "display": false, 
          "name": "Custom Text"
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": null, 
          "size": 36
        }, 
        "author": {
          "align": "center", 
          "name": null, 
          "size": 36
        }, 
        "custom": {
          "align": "center", 
          "name": null, 
          "size": 24
        }, 
        "title": {
          "align": "center", 
          "name": null, 
          "size": 46
        }
      }, 
      "name": "{Default}", 
      "backgroundImage": false
    }, 
    "LyannaRhaegarFixedSm": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "fontsLinked": true, 
      "swapAuthor": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "imageFile": "LyannaRhaegarFixedSm.png", 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": true, 
      "margins": {
        "image": 0, 
        "text": 6, 
        "left": 6, 
        "right": 6, 
        "top": 55, 
        "bottom": 40
      }, 
      "name": "LyannaRhaegarFixedSm", 
      "size": [
        600, 
        800
      ], 
      "fieldOrder": [
        {
          "display": true, 
          "name": "Title"
        }, 
        {
          "display": true, 
          "name": "Image"
        }, 
        {
          "display": true, 
          "name": "Author"
        }, 
        {
          "display": true, 
          "name": "Series"
        }, 
        {
          "display": false, 
          "name": "Custom Text"
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 36
        }, 
        "custom": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 36
        }, 
        "author": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 40
        }, 
        "title": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 80
        }
      }, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#b5d1b8", 
        "background": "#100000"
      }, 
      "backgroundImage": true
    }, 
    "LyannaRhaegarTopSm": {
      "seriesText": "Book {series_index} of {series}", 
      "colorApplyStroke": false, 
      "borders": {
        "coverBorder": 0, 
        "imageBorder": 0
      }, 
      "swapAuthor": false, 
      "fontsLinked": true, 
      "imageFile": "LyannaRhaegarTopSm.png", 
      "resizeToImage": false, 
      "customText": "", 
      "resizeImageToFit": false, 
      "fontsAutoReduced": false, 
      "margins": {
        "image": 0, 
        "text": 20, 
        "left": 10, 
        "right": 10, 
        "top": 340, 
        "bottom": 60
      }, 
      "size": [
        600, 
        800
      ], 
      "fieldOrder": [
        {
          "name": "Series", 
          "display": true
        }, 
        {
          "name": "Title", 
          "display": true
        }, 
        {
          "name": "Image", 
          "display": true
        }, 
        {
          "name": "Author", 
          "display": true
        }, 
        {
          "name": "Custom Text", 
          "display": false
        }
      ], 
      "fonts": {
        "series": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 32
        }, 
        "title": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 64
        }, 
        "author": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 40
        }, 
        "custom": {
          "align": "center", 
          "name": "Levenim MT", 
          "size": 24
        }
      }, 
      "name": "LyannaRhaegarTopSm", 
      "backgroundImage": true, 
      "colors": {
        "stroke": "#000000", 
        "border": "#000000", 
        "fill": "#1a1f1b", 
        "background": "#100000"
      }
    }
  }, 
  "Files": [
    "LyannaRhaegar2.png", 
    "LyannaRhaegarFixed.png", 
    "LyannaRhaegarFixedSm.png", 
    "LyannaRhaegarTop.png", 
    "LyannaRhaegarTopSm.png", 
    "{Current Cover}", 
    "{Default Image}"
  ]
}